/* inline-stripe-data */
#el-0149.master.item-box    {
	padding-top: 40px;
	padding-bottom: 50px;
	min-height: 636px;
} 
 #el-0149.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0097.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0094.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0089.master.item-box    {
	padding-top: 0px;
	padding-bottom: 15px;
	min-height: 75px;
}
 
 #el-0156.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 409px;
} 
 #el-0156.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0152.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 667px;
}
 
 #el-0017.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 326px;
}
 
 #el-0063.master.item-box    {
	min-height: 188px;
}
 
 #el-0141.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 326px;
}
 
 #el-0035.master.item-box    {
	padding-top: 35px;
	padding-bottom: 30px;
	min-height: 636px;
} 
 #el-0035.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0047.master.item-box    {
	padding-top: 40px;
	padding-bottom: 30px;
	min-height: 636px;
} 
 #el-0047.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0164.master.item-box    {
	padding-top: 0px;
}
 
 #el-0153.master.item-box    {
	min-height: 1088px;
}
 
 #el-0119.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 466px;
}
 
 #el-0161.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 636px;
} 
 #el-0161.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0014.master.item-box    {
	padding-bottom: 0px;
	min-height: 371px;
} 
 #el-0014.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0040.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 324px;
}

/* inline-stripe-data */
#el-0059.master.item-box    {
	min-height: 199px;
}
 
 #el-0175.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 51px;
} 
 #el-0175.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0195.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 236px;
} 
 #el-0195.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0018.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 544px;
}
 
 #el-0021.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 409px;
} 
 #el-0021.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0060.master.item-box    {
	min-height: 105px;
}
 
 #el-0077.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 544px;
}
 
 #el-0166.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 544px;
}
 
 #el-0169.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 409px;
}

 
 #el-0167.master.item-box    {
	min-height: 334px;
}
 
 #el-0188.master.item-box    {
	padding-top: 0px;
	padding-bottom: 10px;
	min-height: 544px;
}
 
 #el-0053.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 645px;
}
 
 #el-0135.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 544px;
}
